How to install libghc-blogliterately-dev on Debian Unstable (Sid)